<template>
  <ContentWrap>
    <IFrame :src="src" />
  </ContentWrap>
</template>
<script lang="ts" setup>
import {getAccessToken, getTenantId} from '@/utils/auth'

defineOptions({ name: 'Drag' })

const BASE_URL = import.meta.env.VITE_BASE_URL
const src = ref(BASE_URL + '/drag/list?token=' + getAccessToken() + "&tenantId=" + getTenantId())
</script>
